body {
	background:#BBB url(../images/bg-page.gif) repeat-x 0 0;
	color:#333;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
a{text-decoration:none;}
.container_16 {
	background:url(../images/bg-curve-bottom.gif) no-repeat 50% 100%;
	padding-bottom:22px;
	margin-top:13px;
}
.f-right {
	float:right;
}
#header {
	background:#FFF url(../images/bg-curve-top.gif) no-repeat 0 0;
	height:69px;
	position:relative;
	padding:24px 25px 0 25px;
}
#logo {
	left:24px;
	top:30px;
	margin:0;
	padding:0;
	float:left;
}
#logolink{
	width:195px;
	height:40px;
	background:url(../images/logo.gif) no-repeat left top;	
	text-align:left;
	text-indent:-99999px;
}
#nav-top {
	position:absolute;
	right:25px;
	bottom:8px;
	margin-top:11px;
	list-style:none;
	margin:0;
	padding:0;
}
#nav-top li {
	float:left;
	background:url(../images/bg-seperator.gif) no-repeat 100% 0;
	padding:0 11px 0 0;
	margin:0 10px 0 0;
}
#nav-top li a{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#999;
}
#nav-top li a:hover{
	color:#666;		
}
#nav-top li a:hover img {
	opacity: .6;
	filter: alpha(opacity=60);
}
#nav-top li.last {
	padding:0;
	margin:0;
	background:none;
}
#wrap {
	background:#FFF url(../images/bg-home-wrap.gif) no-repeat 25px 0;
	width:890px;
	padding:6px 25px 0 25px;
}
#header .select {
	background:url(../images/bg-select.gif) no-repeat 0 0;
	width:140px;
	height:28px;
	padding:0px 8px 0px 10px;
	float:left;
}
#header .select select {
	width:140px;
	float:left;
	color:#7c7b7b;
	border:0;
	margin-top:4px;
	background:0;
	font-size:12px;
}
.ie #header .select select {
	margin-top:3px;
}
.choose {
	float:left;
	font-size:11px;
	width:120px;
	text-align:right;
	margin:0;
	padding:5px 0 0 0;
}
.search {
	background:url(../images/bg-search.gif) no-repeat 0 0;
	width:187px;
	height:28px;
	float:left;
	margin-left:20px;
	padding:0px 0 0 14px
}
.search input.txt {
	border:0;
	background:none;
	height:20px;
	width:158px;
	float:left;
	color:#7c7b7b;
	font-size:10px;
	text-transform:uppercase;
	margin:3px 0 0 0;
}
.ie .search input.txt {
	margin-top:5px;
}
.search input.submit {
	float:right;
	margin:0px 0 0 0;
	padding:0;
	width:27px;
}
/*.home-choice{
width:517px;
}*/

#content {
	width:620px;
	float:left;
}

#spotlight {
	float:left;
}
#spotlight img {
	float:left;
	overflow:hidden;
}
#highlight{
	width:890px;
	float:left;
	height:77px;
	background:url(../images/bg-highlight.jpg) no-repeat left top;
	margin:0 0 12px; 
	padding:0;
}
#highlight p{
	vertical-align:middle; 
	padding:28px 20px 8px;
	color:#015769;
	font:normal 18px Arial, Helvetica, sans-serif;
}
#content h1{
	width:100%;
	padding:0 0 7px;
	margin:9px 0 13px 0;
	border-bottom:4px solid #e5e5e5;
	color:#06758f;
	font-weight:bold;
}
#content h1 span{
	font-weight:normal !important;
}
.img-left{
	float:left;
	margin:-8px 15px 5px 0;
}
.c-highlight{
	float:left;
	padding:13px 15px;
	margin:0 0 13px;
	background:#e6efd9;
}
#content .c-highlight p{margin:0; padding:0; color:#06758f;}
.c-highlight p span{font-size:14px;}
.c-highlight .tag{
	float:right;
	background:#d04214;
	padding:20px 12px;
	margin:-13px -15px -13px 15px;
	position:relative;
	display:inline;
}
.c-highlight .tag span{
	color:#fff;
	font-weight:bold;
	margin:0;
	padding:0;
}
.c-highlight .tag h4{
	color:#fff;
	font:bold 18px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	padding:0;
}

.sidebar {
	float:left;
	width:230px;
	border-left:1px solid #e2e2e2;
	padding:7px 0 0 19px;
	margin:0 0 0 20px;
}
.home .sidebar {
	width:270px;
	margin:0; padding:0; border:none;
}
.sidebar h2{
	border-bottom:4px solid #e5e5e5;
	padding:0 0 8px;
	margin:0 0 10px;
	color:#06758F;
	font-size:20px;
}
.sidebar h2 span{
	font-weight:normal;
}
.home .sidebar h2{border:none; margin:0 0 12px; padding:0; color:#fff;}
.home .sidebar h3{
	font:bold 12px/17px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0; padding:0;
}
.home .sidebar p{
	font:normal 11px/17px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 0 10px; padding:0;
}
.small-list{
	width:100%;
	float:left;
	margin:0; padding:0;
	list-style:none;
}
.small-list li{
	width:100%;
	float:left;
	margin:0 0 7px; padding:0 0 10px;
	border-bottom:1px solid #e2e2e2;
}
.small-list li.last{border:none; padding:0;}
.small-list li h3{
	margin:0 0 6px;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#1f373c;
}
.small-list li h3 a{
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#1f373c;
}
.small-list li em{
	font-size:11px;
	color:#06758f;
}
.small-list li p{
	font:normal 11px/17px Arial, Helvetica, sans-serif;
	color:#1f373c;
	margin:0 0 4px;
}
.small-list li .more{font-weight:bold; color:#06758f;}


.widget {
	width:240px;
	padding:20px 8px 16px 22px;
	color:#FFF;
	font-size:12px;
	float:left;
}
.wid-top-right {
	background:url(../images/bg-top-wdgt.jpg) no-repeat 0 0;
	margin-bottom:5px;
	height:156px;
	overflow:hidden;
}
.sidebar .wid-btm-right {
	background:url(../images/bg-bottom-wdgt.jpg) no-repeat 0 0;
	padding:14px 8px 13px 22px;
	position:relative;
	height:159px;
	overflow:hidden;
}
.sidebar .wid-btm-right p {
	line-height:17px;
}
.wid-btm-right em {
	color:#38393D;
	font-size:11px;
}
.sidebar .wid-btm-right h2 {
	margin-bottom:8px;
}
.widget h2, .widget p {
	margin-bottom:12px;
}
.widget p small {
	font-size:11px;
}
.widget p {
	line-height:18px;
	font-size:12px;
}
a.more {
	background:url(../images/arrow.png) no-repeat 0 1px;
	padding:0 0 0 20px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}
a.more:hover{
	color:#484949;
	background:url(../images/arrow-on.png) no-repeat 0 1px;
}

a.readmore {	
	color:#06758F;
	text-decoration:none;
	font-size:12px;
}
a.readmore:hover{
	color:#484949;	
}

.sponsors {
	width:890px !important;
	clear:both;
	background:url(../images/bg-gradient.gif) repeat-x 0 0;
	float:left;
	padding:12px 0 12px 0;
}
.sponsors ul.marquee0{
	width:900px;
	border:1px solid red;
	overflow:hidden;
	height:50px;
}
.sponsors ul li{
	list-style:none;
	float:left;
	text-align:center;
	margin:0 18px 0 0;
	height:50px !important;
}
.sponsors a:hover img {
	opacity: .8;
	filter: alpha(opacity=80);
}
.sponsors img{
	margin-right:15px;
}

.sponsors a.last img, .footer .logo a.last img {
	margin-right:0
}
.footer {
	border-top:1px solid #DDDCDC;
	float:left;
	width:890px;
	padding:11px 0 0 0;
	font-size:11px;
	color:#333;
}
.footer p {
	padding-top:5px;
	margin:0;
	float:left;
}
.footer .logo {
	padding-top:0px;
}
.footer .logo img {
	border:1px solid #DFDCDC;
	margin-right:8px;
}
.footer .logo strong{float:left; padding-right:5px; margin:6px 0 0 0;}
/* slider */

#myController {
	position:absolute;
	right:10px;
	bottom:18px;
}
span.jFlowControl {
	display:block;
	width:6px;
	height:6px;
	float:left;
	background:url(../images/bullet.png) no-repeat 0 0;
	overflow:hidden;
	text-indent:-999em;
	margin-right:6px;
	cursor:pointer;
	cursor:hand;
}
#myController span.jFlowSelected {
	background:url(../images/bullet-on.png) no-repeat 0 0;
}

/*  @Projects */
#projects{
	width:620px;
	margin:0 0 20px;
	padding:0;
	float:left;
}
#projects li{
	float:left;
	width:620px;
	margin:0;
	padding:8px 0;
	list-style:none;
	border-bottom:1px solid #F0F0F0;
}
#projects li a.thumb{
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
	padding:5px;
	
}
#projects li a.thumb:hover{
	border:1px solid #d04315;	
}
#projects li .details{
	float:left;
	width:400px;
}
#projects li .details h3{
	margin:0;
	padding:0;
	font:bold 14px Arial, Helvetica, sans-serif;
	caption-side:#666;
	
}
#projects li .details p{
	margin-bottom:8px;	
}
#projects li .details h3 a{
	color:#06758F;		
}
#projects li .details a.more{
	color:#666;
}
#projects li .details h3 a:hover{
	color:#666;	
}
#web-development{
	float:left;
	margin:0;
	padding:0;
	width:620px;
}
#web-development li{
	list-style:none;
	margin:0 8px 8px 0;
	padding:0;
	float:left;
}
#web-development li a{
	border:1px solid #ccc;
	float:left;
	padding:6px;
}
#web-development li a:hover{
	border:1px solid #d04315;		
}
.projects-list{
	float:left;
	margin:0 0 15px;
	padding:0;
	width:220px;
}
.projects-list li{
	list-style:none;
	margin:0;
	padding:6px 0;
	border-bottom:1px solid #E4E4E4;
	
}	
.projects-list li a{
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#666;
}
.sidebar a.all,
.projects-list li a:hover{
	color:#06758F;	
}
.sidebar a.all:hover{
	color:#666;	
}
#contactform{
	float:left;
	margin:0;
	padding:0;
}
#contactform ul{
	float:left;
	margin:0;
	padding:0;
	width:620px;
}
#contactform ul li{
	float:left;
	margin:0;
	padding:5px 0;
	width:620px;
	list-style:none;
}
#contactform ul li label{
	float:left;
	width:100%;
	font-weight:bold;
}
#contactform ul li input.txt{
	float:left;
	width:220px;
	padding:6px;
	margin:0 8px 0 0;
	border:1px solid #CECECE;
	
}
#contactform ul li div.details{
	float:left;
	margin:0;
	padding:0;
	width:275px;
}
#contactform ul li textarea{
	width:496px;
	height:80px;
	border:1px solid #CECECE;
	font:normal 12px Arial, Helvetica, sans-serif;
	padding:5px;
}
.captcha{
	float:left;
	margin-right:5px;
}
#contactform ul li input.btn-submit,
#contactform ul li input.btn-reset{
	margin:0 10px 0 118px;
	background:#06758F;
	border:0;
	padding:3px 6px;
	color:#fff;
	cursor:pointer;
	-moz-border-radius:8px;
	border-radius:8px;
}
#contactform ul li input.btn-reset{
	margin:0;	
}
#contactform ul li input.btn-reset:hover,
#contactform ul li input.btn-submit:hover{
	background:#CC3300;
}
#contactform ul li div.error,
#contactform p.error{
	background:#C30;
	float:left;
	-moz-border-radius:8px;
	border-radius:8px;
	color:#fff;
	padding:1px 8px;
	margin:5px 0 0 0;
	font-weight:normal;
}
#contactform p.error{
	margin:0 0 10px;	
}
p.success{	
	-moz-border-radius: 8px 8px 8px 8px;
    background: none repeat scroll 0 0 #669900;
    color: #FFFFFF;
    padding: 6px 10px;	
	width:500px;
}
p.terms a{
	padding:3px 5px;
	background:#c33d11;
	color:#fff;
}
p.terms a:hover{
	background:#787878;	
}
.socailtext{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#999;
}
